April 8, 2003

Apache urges update ahead of DoS risk alert

The Apache Software Foundation has updated its popular Web server software to guard against a serious, as yet unspecified, denial of service risk.
Users of version 2.x of the Web server on all platforms are urged to upgrade to version 2.0.45. Sites running 1.x aren't affected.

Link: theregister.co.uk


  • Open Source
Click Here!